Remove retrieveToolbarIconsizesFromTheme now that we only support one icon size
retrieveToolbarIconsizesFromTheme shows up fairly high in JS profiles of browser startup. I suspect it can be simplified to avoid calls to getComputedStyle now that we only support a single toolbar icon size (bug 863299). Since we don't provide UI to switch the icon size, I think 3rd-party themes can make icons larger with CSS if they desire. If an extension wants to put the functionality back, they can implement this function and call it upon during browser initialization.

I'm going to do a try push to see its effect on tspaint_places_generated_*.